@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,500,600,700,800);
*{padding:0px; margin:0px; box-sizing: border-box; outline:none; list-style:none;}
a{transition:all 0.3s ease-out 0s;text-decoration:none;}
img{transition: all 0.3s linear 0s; max-width:100%;height:auto;}
input, select, button{outline:none;}
a:hover img{opacity:.8;transition:all 0.3s ease-out 0s;}
.clr{clear:both;}
.center{text-align:center;}
body{background:url(../images/bg-pattern.png) repeat #fff; font:13px 'Raleway', sans-serif;}
.wrapper{width:1000px; margin:0 auto; overflow:hidden;}
.header{background:#fff; padding:15px 0;}
.header .logo{float:left; text-align:center; padding-top:0;}
.header .logo img{width:100%;}
.rightbox{float:right; padding:25px 0 0px;}
.header .social{float:left; padding:0 20px 0px 0;}
.social ul li{list-style:none; float:left; padding:5px 4px 0 0;}
.social ul li a{background:url(../images/social-icon.png) no-repeat 0 0; display:block; width:33px; height:33px; text-indent:-9999px;}
.social ul li a:hover{opacity:.7;}
.social ul li a.fb{background-position:0 0;}
.social ul li a.twitter{background-position:-37px 0;}
.social ul li a.google{background-position:-75px 0;}
.social ul li a.rss{background-position:-112px 0;}
.social ul li a.youtube{background-position:-148px 0px;}

.nav{background:#73C0DA; border-bottom:1px solid #73C0DA;}
.red{background:red;}
.green{background:#00d38b;}
.blue{background:#09F;}
.black{background:black;}
.orange{background:orange;}
.purple{background:#639;}
.pink{background:#ff00a8;}

.nav ul li{list-style:none; float:left; padding:0px 0px 0 0px; position:relative; border-right:1px solid #0c6303; position:relative;}
.nav ul li:last-child{border:0;}
.nav ul li a{display:block; text-transform:uppercase; font-size:13px; line-height:18px; font-weight:700; color:#fff; padding:17px 17px;}
.nav ul li a:hover{color:#fff; background:#6f0606;}
.menu-bar {display: none;float: right;margin:10px 10px 0;z-index: 9999;}
.fa-bars {background:url("../images/navbar.png") no-repeat scroll center;cursor: pointer;display: none;height:35px;padding: 10px 12px;width:38px;}
.overlay{width:100%; position:fixed;background:rgba(0,0,0,.5); height:100%; right:0px; top:0px; display:none;}
.nav ul li ul{position:absolute; top:48px; left:-1px; min-width:220px; background:#0e9400; z-index:9999; display:none;}
.nav ul li ul li{border-bottom:1px solid #0c6303; border-right:0px; float:none; position:relative;}
.nav ul li:hover ul{display:block;}  .nav ul li:hover ul li ul{display:none;} 
.nav ul li ul li ul{position:absolute; left:200px; top:0px; display:none; background:#0a6e00;}
.nav ul li ul li a{padding:5px 10px;}
.nav ul li ul li:hover ul{display:block;}
.nav .wrapper{overflow:inherit;}

.container{overflow:hidden; padding:50px 0; clear:both;}
.leftpan{float:left; width:65%; padding-right:5%; border-right:1px solid #f2f2f2;}
.rightpan{float:right; width:25%;}
.title{font-size:20px; font-weight:700; color:#333; border-bottom:3px solid #090; padding:0 0 5px; margin-bottom:10px; text-transform:uppercase;}
ul.widget {padding-left:20px;}
ul.widget li {border-bottom: 1px dashed #cecece;font-size: 14px;margin: 0;padding: 10px 0 10px 4px; list-style-type:square; color:#090;}
ul.widget li a{color:#333;} ul.widget li a:hover{color:#090; font-weight:500;}


.shareButton{background:#fff;border: 0px solid #f8f8f8;border-radius:0;display: inline-block;margin-top:0px;overflow: hidden;padding: 10px 0 0px; float:right;}
.shareButton strong{vertical-align:top; padding-right:10px; color:#666; font-weight:600;}
.stButton{margin-left:0px!important; margin-right:0px!important;}
.stButton .chicklets{padding-right:0px!important;}

.rowpan{overflow:hidden; border-bottom:1px solid #ddd; padding:15px 0 15px;}
.rowpan p{font-size:28px; line-height:32px; color:#333; font-weight:500;}
.rowpan_list{list-style: none; margin-top:20px; border:1px solid #ddd;  }
.rowpan_list li {list-style: none; float:left; margin-left:15px; display: inline-block; overflow: hidden;padding: 10px 0 0px; }
.rowpan_list li a{text-decoration: none; color:#FF0000; font-weight:bold}

.copyright{padding:15px 0 0; border-top:1px solid #222; margin-top:8px;}

div.gallery {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 320px;
	    height: 420px;

    transition: border 0.5s;
}

div.gallery:hover {
    border: 1px solid #9d9d9d;
}

div.gallery img {
    width: 100%;
    height: 60%;
}

div.desc {
    padding: 15px;
    text-align: center;
}

div.category {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 30%px;	    
    transition: border 0.5s;
}

div.category:hover {
    border: 1px solid #9d9d9d;
}

div.category img {
    width: 100%;
    height: auto;
}
.footer{background:#333; overflow:hidden; padding:30px 0; text-align:center; font-size:13px; color:#CCC;}
.footer a{font-size:10px; color:#ddd; font-weight:bold; text-transform:uppercase;}
.copyright{padding:15px 0 0; border-top:1px solid #222; margin-top:8px;}

/*---Footer Div--*/
/pt10 {padding-top: 10px;}
.footer1{background:#262626; overflow:hidden; padding:30px 0; font-size:13px; color:#CCC;}
.footer_menu ul { padding: 10px 0; margin: 0;text-align: center;}
.col-md-3{width: 25%;float: left;}
.footer_menu h4{text-align:center;}
.footer_menu h4:after {display: block; height: 2px; background-color: #090; content: " "; width: 100px; margin: 0 auto; margin-top: 15px;}
.footer_menu ul li{
    padding: 7px;
}
.footer_menu li a {
    text-decoration: none;
    color: #CCC;
    text-align: left;
}
.footer_menu li a:hover {color: #fff;}
.ft { border: 1px solid rgba(56, 56, 56, 0.81);}


/*---Gallery ---*/

.img {
   border: 1px solid #CCC;
    padding: 5px;
    -webkit-box-shadow: 0px 0px 17px rgba(45, 45, 45, 0.68);
    -moz-box-shadow: 0px 0px 17px rgba(45, 45, 45, 0.68);
    box-shadow: 0px 0px 17px rgba(45, 45, 45, 0.68);
}


.set_tb td, .light_tb td{padding:10px 0; border:0px solid #eee;}
.set_tb h6, .light_tb h6{background:#eee; border-radius: 3px 3px 0 0; padding: 5px 0; width: 50%;}
.light_tb th, .custome table th{background:#fffccd; padding:10px;}

.set_tb, .light_tb {width:90%;}
#save{margin-top:10px;}

.ui-widget select{border:1px solid #ddd; padding:10px; width:100%; font-weight:400;}
.ui-accordion  table tr{border-bottom:1px solid #eee; display:block; padding:15px 35px;}
.ui-accordion  table tr:last-child{border-bottom:0;}
.ui-accordion  table{width:100%;}
.ui-accordion  table tr td{width:100%; display:block;}
.ui-accordion .ui-accordion-content{padding:10px 0!important;}
.ui-accordion .ui-accordion-header{font-size:16px!important; font-weight:bold; text-transform:uppercase;}
.footer_menu ul li, .footer_menu h4{text-align:left; color:#fff;}
 .footer_menu h4{margin-top:10px;}
.footer_menu h4::after{margin:15px 0 0;}
.footer_menu ul li{padding:7px 0;}

.button{min-width:200px; padding-left:10px!important; padding-right:10px!important; text-align:center; border:0; font-weight:bold;}



.circleRow{padding:30px 0; overflow:hidden; text-align:center;}
.circleClm{padding-top:143px; text-align:center; position:relative;}
.circleClm h3{font-size:18px; line-height:22px; color:#373737; font-weight:600; padding:15px 0 5px; text-transform:uppercase;}
.circleClm p{font-size:14px; line-height:22px; color:#747474;}
.step1{background:url(../images/step1.png) no-repeat center 0;}
.step2{background:url(../images/step2.png) no-repeat center 0;}
.step3{background:url(../images/step3.png) no-repeat center 0;}
.step4{background:url(../images/step4.png) no-repeat center 0;}
.step2::before,  .step4::before{content:""; position:absolute; background:url(../images/arrow-down1.png) no-repeat 0 0; width:120px; height:32px; left:-60px; top:50px;}
.step2::after{content:""; position:absolute; background:url(../images/arrow-up1.png) no-repeat 0 0; width:120px; height:32px; right:-59px; top:60px;}
.grayPan{background:#ebeced; padding:50px 0;}

#buttons {
  padding-top: 50px;
  text-align: center;
}

/* start da css for da buttons */
.btn {
  border-radius: 5px;
  padding: 10px 15px;
  font-size: 18px;
  text-decoration: none;
  margin: 20px;
  color: #fff;
  position: relative;
  display: inline-block;
}

.btn:active {
  transform: translate(0px, 5px);
  -webkit-transform: translate(0px, 5px);
  box-shadow: 0px 1px 0px 0px;
}

.blue1 {
  background-color: #55acee;
  box-shadow: 0px 5px 0px 0px #3C93D5;
}

.blue1:hover {
  background-color: #6FC6FF;
}

.green1 {
  background-color: #2ecc71;
  box-shadow: 0px 5px 0px 0px #15B358;
}

.green1:hover {
  background-color: #48E68B;
}

.red1 {
  background-color: #e74c3c;
  box-shadow: 0px 5px 0px 0px #CE3323;
}

.red1:hover {
  background-color: #FF6656;
}

.purple1 {
  background-color: #9b59b6;
  box-shadow: 0px 5px 0px 0px #82409D;
}

.purple1:hover {
  background-color: #B573D0;
}

.orange1 {
  background-color: #e67e22;
  box-shadow: 0px 5px 0px 0px #CD6509;
}

.orange1:hover {
  background-color: #FF983C;
}

.yellow1 {
  background-color: #f1c40f;
  box-shadow: 0px 5px 0px 0px #D8AB00;
}

.yellow1:hover {
  background-color: #FFDE29;
}

.avg_rating{
  width:30%;
  margin:0 auto;
  border:1px solid black;
  padding:5px;
  border-radius:2px;
  color: green;
}
.avg_rating_label{
  width:50%;
  float:left;
  padding:0px 5px;
  border-right:2px solid green;
}
.avg_rating1{
  width:30%;
  margin:0 auto;
  border:1px solid black;
  padding:5px;
  border-radius:2px;
  color: green;
}
.rating_msg{
  height:auto;
  padding:20px;
  width:50%;
  background:linear-gradient(#2c0142,#50176d);
  display:none;
  color:white;
  position: fixed;
  margin:0 25%;
  z-index:10;
  border-radius:0px 0px 20px 20px;

}

.post_comment{
  display:none;
  background: black;
  padding:30px;
  color:white;
  border-radius:10px;
}
  
  .post{padding:10px; margin-top:10px; cursor:pointer; margin-bottom:10px; background: black; color: white; border-radius:5px;}

.contactfrm{background:#803a00; display:none; border-radius:0px; padding:20px 20px; width:75%; margin:30px auto; color:#fff; overflow:hidden;box-shadow:0 5px 0 #5d2b01;border: 1px solid #5d2b01;}
.contactfrm p{padding:0 0 20px 0; text-align:center; font-size:17px; color:#fff; }
.frmclm{float:none; width:100%; padding:0 0%;}
.frmrow{padding:0 0 10px 0;}
.frmrow input, .frmrow textarea{background:#fff; color:#333; padding:15px 15px; border:0px; width:100%; border-radius:0px; font:14px 'open sans', sans-serif;}
.frmrow textarea{height:99px;}
.frmrow button{background:#067a40; padding:15px 35px; text-align:center; font-size:15px; letter-spacing:1px; font-weight:700; border-radius:0px; color:#fff; text-decoration:none; text-transform:uppercase; display:inline-block; border:0px; width:100%; cursor:pointer;}
.frmrow button:hover{background:#0f82f8; color:#fff;}
.frmrow .button{background:#352129;  padding:9px 35px; text-align:center; font-size:14px; letter-spacing:1px; font-weight:700; border-radius:4px; color:#fff; text-decoration:none; text-transform:uppercase; display:inline-block; border:0px; width:100%; cursor:pointer;}
.frmrow .button:hover{background:#0f82f8; color:#fff;}

.linksbottom {
    width: 96%;
    padding: 20px;
    font-size: 14px;
    border: 1px solid #000000;
    line-height: 30px;
    border-radius: 2px;
    padding: 5px;
    white-space: nowrap;
}

.w3-tiny {
    font-size: 14px!important;
	 color: #fff!important;
	 padding:10px;
    background-color: #800000!important;
}